- id: geosite_google-ads.binary
  tag: google-ads
  updateTime: 1729996924395
  disabled: false
  type: Http
  format: binary
  path: data/rulesets/geosite_google-ads.srs
  url: https://testingcf.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@sing/geo/geosite/google-ads.srs
  count: 45
- id: geosite_telegram.binary
  tag: telegram
  updateTime: 1729997243245
  disabled: false
  type: Http
  format: binary
  path: data/rulesets/geosite_telegram.srs
  url: https://testingcf.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@sing/geo/geosite/telegram.srs
  count: 19
- id: geosite_youtube.binary
  tag: youtube
  updateTime: 1729999492780
  disabled: false
  type: Http
  format: binary
  path: data/rulesets/geosite_youtube.srs
  url: https://testingcf.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@sing/geo/geosite/youtube.srs
  count: 176
- id: geosite_youtube@cn.binary
  tag: youtube@cn
  updateTime: 1730255039749
  disabled: false
  type: Http
  format: binary
  path: data/rulesets/geosite_youtube@cn.srs
  url: https://testingcf.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@sing/geo/geosite/youtube@cn.srs
  count: 1
